{
  "id": "2863570",
  "name": "big_screen",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "695589",
      "name": "日期",
      "font_class": "date",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "15838429",
      "name": "arrow-down",
      "font_class": "arrow-down",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "11372699",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e8b8",
      "unicode_decimal": 59576
    }
  ]
}
